php-codecoverage (14.1.9+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Move test
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 24 May 2026 20:32:55 +0200

php-codecoverage (14.1.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 12 May 2026 08:04:50 +0200

php-codecoverage (14.1.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Actually drop tools/ directory

 -- David Prévot <taffit@debian.org>  Fri, 08 May 2026 08:45:58 +0200

php-codecoverage (14.1.6+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Fix whitespace issue in HTML report for files with long lines
  * Add tokens for asymmetric visibility
  * Prepare release

  [ David Prévot ]
  * Require another file for the tests

 -- David Prévot <taffit@debian.org>  Sun, 26 Apr 2026 10:22:11 +0200

php-codecoverage (14.1.3+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 18 Apr 2026 19:09:49 +0200

php-codecoverage (14.1.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 17 Apr 2026 08:51:14 +0200

php-codecoverage (14.1.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Remove "<!DOCTYPE ...>" line from generated Cobertura XML
  * Implement Facade::summary() to get a high-level summary
  * Prepare release

  [ Filippo Tessarotto ]
  * Executable lines: skip `Attributes`

 -- David Prévot <taffit@debian.org>  Tue, 14 Apr 2026 12:03:14 +0200

php-codecoverage (14.0.0+dfsg-1) experimental; urgency=medium

  * Upload new major upstream version to experimental

  [ Sebastian Bergmann ]
  * Remove PHP report
  * Untangle report generation from CodeCoverage object
  * Decouple the serialization layer from the CodeCoverage object.
  * Optionally include Git state
  * Initial work on report generator facade
  * Refactor TestStatus to enumeration
  * Refactor TestSize to enumeration
  * Add support for dark mode to Colors value object
  * Replace Billboard.js charts on HTML report dashboard with server-side
    rendered SVG bubble charts and CRAP tables
  * Prepare release

  [ David Prévot ]
  * Drop billboard
  * Build-Depend on phpunit-git-state

 -- David Prévot <taffit@debian.org>  Mon, 06 Apr 2026 11:42:06 +0200

php-codecoverage (13.0.2-1) unstable; urgency=medium

  [ Johnson Page ]
  * Remove unused phpunit/php-file-iterator dependency

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Latest tag is not signed
  * Drop php-file-iterator (build-)dependency
  * Upgrade upstream signing key to new packet format
  * Drop versioned build-dependency
  * Update Standards-Version to 4.7.4

 -- David Prévot <taffit@debian.org>  Sun, 05 Apr 2026 16:19:12 +0200

php-codecoverage (13.0.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 07:59:11 +0100

php-codecoverage (13.0.1+dfsg-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 08:34:47 +0100

php-codecoverage (12.5.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 08:08:16 +0100

php-codecoverage (12.5.2+dfsg-2) unstable; urgency=medium

  * Use related path in homemade autoload
  * Convert d/watch to version 5

 -- David Prévot <taffit@debian.org>  Tue, 03 Feb 2026 22:11:56 +0100

php-codecoverage (12.5.2+dfsg-1) unstable; urgency=medium

  [ Markus Staab ]
  * Fix regression from update to theseer/tokenizer 2.x

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Drop patch not needed anymore
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Fri, 26 Dec 2025 15:37:19 +0100

php-codecoverage (12.5.1+dfsg-2) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 09:33:14 +0100

php-codecoverage (12.5.1+dfsg-1) unstable; urgency=medium

  [ Markus Staab ]
  * Drop DOM dependency in XML Report

  [ Sebastian Bergmann ]
  * Update dependencies
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 08:54:26 +0100

php-codecoverage (12.5.0+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Implement option for not generating the <source> element
  * Update dependencies
  * Prepare release

  [ Markus Staab ]
  * Faster coverage-xml report
  * Prevent sorting coverage-data over and over
  * Prevent sorting covered-files over and over
  * Represent line-coverage data in objects

 -- David Prévot <taffit@debian.org>  Tue, 02 Dec 2025 10:42:10 +0100

php-codecoverage (12.4.0+dfsg-4) unstable; urgency=medium

  * Move testbed preparation to dh_auto_test
    Thanks to Jeremy Bícha <jbicha@debian.org> (Closes: #1120147)
  * Declare additional build-dependencies

 -- David Prévot <taffit@debian.org>  Thu, 06 Nov 2025 01:33:03 +0100

php-codecoverage (12.4.0+dfsg-3) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2025 08:36:21 +0200

php-codecoverage (12.4.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:16:44 +0200

php-codecoverage (12.4.0+dfsg-1) experimental; urgency=medium

  [ Emanuele Panzeri ]
  * Implement dark/light theme color variables in CSS
  * Improve icons readability on dark-mode

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 26 Sep 2025 06:40:56 +0200

php-codecoverage (12.3.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Extract methods to reduce code duplication and handle error in
    DOMDocument::saveXML() for #1092
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 18 Sep 2025 08:39:45 +0200

php-codecoverage (12.3.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use __serialize() instead of __sleep()
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 14 Sep 2025 10:58:05 +0200

php-codecoverage (12.3.6+dfsg-1) experimental; urgency=medium

  [ Markus Staab ]
  * Faster MapBuilder->build()

  [ Sebastian Bergmann ]
  * Only export properties for configuration, code coverage data, and test
    results when serializing CodeCoverage for #1090
  * Prepare release

  [ David Prévot ]
  * Comment away unused patch to make lintian happier

 -- David Prévot <taffit@debian.org>  Tue, 02 Sep 2025 11:24:10 +0200

php-codecoverage (12.3.3+dfsg-1) experimental; urgency=medium

  [ Markus Staab ]
  * Improve performance by skipping empty lines after filter has been applied

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Fri, 29 Aug 2025 08:22:40 +0200

php-codecoverage (12.3.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Harry Mustoe-Playfair ]
  * Sort method results before using for graph so tooltips display correctly.
  * Add coverage and complexity columns to class and method complexity tables.
  * Add CRAP to graph tooltip

 -- David Prévot <taffit@debian.org>  Fri, 01 Aug 2025 08:19:19 +0200

php-codecoverage (12.3.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use common ligatures
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 19 Jun 2025 22:10:21 +0200

php-codecoverage (12.3.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Validate generated Clover XML against Clover XSD
  * Prepare release

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sun, 25 May 2025 12:18:55 +0200

php-codecoverage (12.2.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use SHA-256 instead of MD5 to generate cache keys for static analysis
    cache (as SHA-256 is significantly faster than MD5 with PHP >= 8.4 on
    modern CPUs)
  * Reduce number of file_get_contents() and hash() calls
  * Prepare release

  [ Markus Staab ]
  * Use more efficient AttributeParentConnectingVisitor

  [ François Gannaz ]
  * report dashboard uses lib billboard for charts

  [ David Prévot ]
  * Update embedded source

 -- David Prévot <taffit@debian.org>  Mon, 05 May 2025 08:46:09 +0200

php-codecoverage (12.1.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Consider child classes of child classes for ClassesThatExtendClass target
  * Prepare release

  [ David Prévot ]
  * Mimic install path for tests

 -- David Prévot <taffit@debian.org>  Sun, 06 Apr 2025 11:40:31 +0200

php-codecoverage (12.1.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Return the number of cache hits and cache misses
  * Rename

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2025 08:23:53 +0100

php-codecoverage (12.0.4+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 27 Feb 2025 13:23:02 +0100

php-codecoverage (12.0.3+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Target parent class(es) with #[CoversClass] attribute
  * Prepare release

  [ David Prévot ]
  * Build with PHPUnit 12

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2025 18:26:25 +0100

php-codecoverage (12.0.2+dfsg-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Implement CodeCoverage::validate(TargetCollection)
  * Do not depend on sebastian/code-unit-reverse-lookup
  * Bump copyright year
  * Treat enumerations as classes
  * Use Version::id() instead of "MD5 over source code" for encoding static
    analysis cache format in cache keys for static analysis cache
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Update autoload for tests
  * Drop phpunit-code-unit-reverse-lookup from Build-Depends

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2025 20:00:10 +0100

php-codecoverage (11.0.8+dfsg-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:43 +0100

php-codecoverage (11.0.8+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:19:24 +0100

php-codecoverage (11.0.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ uncaught ]
  * Switch to click event for toggling coverage popover (closes #1053).

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2024 13:41:54 +0100

php-codecoverage (11.0.7+dfsg-1) experimental; urgency=medium

  [ Jeremy Postlethwaite ]
  * GH-1036 - Bootstrap 5 upgrade without theme feature.

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Upgrade Bootstrap to version 5

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2024 11:00:10 +0100

php-codecoverage (11.0.6+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Bump dependencies (so that users that install using Composer's
    --prefer-lowest CLI option also get recent versions)
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 02 Sep 2024 13:57:29 +0200

php-codecoverage (11.0.5+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Drop break satisfied in oldstable

 -- David Prévot <taffit@debian.org>  Mon, 08 Jul 2024 23:12:30 +0200

php-codecoverage (11.0.3+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 14 Mar 2024 07:57:20 +0100

php-codecoverage (11.0.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Andreas Möller ]
  * Fix: Pad lines in code coverage report only when colors are shown

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 17:32:09 +0100

php-codecoverage (11.0.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 09:10:23 +0100

php-codecoverage (11.0.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Remove support for PHP-Parser 4
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 04 Feb 2024 14:04:33 +0100

php-codecoverage (10.1.11+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Support nikic/php-parser ^5.0
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 22 Dec 2023 13:53:51 +0100

php-codecoverage (10.1.10+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Doug Wright ]
  * Fixes #1023 Strip Xdebug annotations from function names in traits

 -- David Prévot <taffit@debian.org>  Tue, 12 Dec 2023 07:47:43 +0100

php-codecoverage (10.1.9+dfsg-1) experimental; urgency=medium

  [ Filippo Tessarotto ]
  * Fix one-line method for anonymous classes

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 26 Nov 2023 11:47:23 +0100

php-codecoverage (10.1.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * Fix interface precedence over method handling

 -- David Prévot <taffit@debian.org>  Sat, 18 Nov 2023 14:56:04 +0100

php-codecoverage (10.1.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * Fix `new` in initializers

 -- David Prévot <taffit@debian.org>  Thu, 05 Oct 2023 13:27:47 +0200

php-codecoverage (10.1.6+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Doug Wright ]
  * #1012 Cobertura report pulls functions from report scope, not the
    individual element

 -- David Prévot <taffit@debian.org>  Wed, 20 Sep 2023 08:53:35 +0530

php-codecoverage (10.1.5+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Filippo Tessarotto ]
  * Avoid serialization of cache data in PHP report

 -- David Prévot <taffit@debian.org>  Tue, 12 Sep 2023 20:32:53 +0530

php-codecoverage (10.1.4+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 03:12:53 +0530

php-codecoverage (10.1.3+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Include configuration settings that affect source code parsing in static
    analysis cache keys
  * Do not (try to) create a directory when the target contains "://"
  * Prepare release

  [ Rui Filipe Da Cunha Alves ]
  * Add cache to Coverage Report Directory in order to avoid issues with
    multiple reporter when using fibers.

 -- David Prévot <taffit@debian.org>  Thu, 27 Jul 2023 07:44:12 +0200

php-codecoverage (10.1.2+dfsg-1) experimental; urgency=medium

  [ Filippo Tessarotto ]
  * Fix GroupUse

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 24 May 2023 01:08:33 +0200

php-codecoverage (10.1.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Migrate to PHPUnit 10.1
  * Prepare release

  [ David Prévot ]
  * Bump phpunit minimal version

 -- David Prévot <taffit@debian.org>  Mon, 17 Apr 2023 21:17:19 +0200

php-codecoverage (10.1.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Deprecate methods that are no longer used by PHPUnit
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 15 Apr 2023 09:19:43 +0200

php-codecoverage (10.0.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Improve the legend on the file pages of the HTML code coverage report
  * Rename ChangeLog to prevent conflicts
  * Prepare release

  [ David Prévot ]
  * Adapt to changed upstream changelog filename

 -- David Prévot <taffit@debian.org>  Mon, 06 Mar 2023 19:06:42 +0100

php-codecoverage (10.0.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 26 Feb 2023 09:32:19 +0100

php-codecoverage (10.0.0+dfsg-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 7.4
  * Drop support for PHP 8.0
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Ship security notice
  * d/copyright: Syntax fix
  * Set upstream metadata fields: Security-Contact.
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Tue, 07 Feb 2023 13:27:54 +0100

php-codecoverage (9.2.24+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Reformat so that tools recognize the license
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)

 -- David Prévot <taffit@debian.org>  Mon, 30 Jan 2023 13:18:41 +0100

php-codecoverage (9.2.23+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Thu, 29 Dec 2022 13:19:57 +0100

php-codecoverage (9.2.22+dfsg-1) unstable; urgency=medium

  [ Filippo Tessarotto ]
  * Throw: mark as executable expression line regardless of type

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 21 Dec 2022 06:33:58 +0100

php-codecoverage (9.2.21+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 17 Dec 2022 10:30:09 +0100

php-codecoverage (9.2.19+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Michael Voříšek ]
  * Fix executable lines analysis

 -- David Prévot <taffit@debian.org>  Tue, 22 Nov 2022 07:32:07 +0100

php-codecoverage (9.2.18+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Andrew Nagy ]
  * Fix cobertura package name

  [ Michael Voříšek ]
  * Fix test for improved float comparison

  [ Filippo Tessarotto ]
  * Fix: return with multiline constant expr only must contain the last line

 -- David Prévot <taffit@debian.org>  Sat, 29 Oct 2022 11:04:49 +0200

php-codecoverage (9.2.17+dfsg-2) unstable; urgency=medium

  * Fix test for improved float comparison (Closes: #1020113)

 -- David Prévot <taffit@debian.org>  Sun, 18 Sep 2022 23:13:16 +0200

php-codecoverage (9.2.17+dfsg-1) unstable; urgency=medium

  [ Michael Voříšek ]
  * Fix FS caching with open_basedir
  * Check isFile in Filter::isExcluded if really included
  * Use md5 for cache hashing instead of weak crc32

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 31 Aug 2022 08:34:39 +0200

php-codecoverage (9.2.16+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Dan Hemberger ]
  * Use consistent color in first column of HTML Report

  [ David Prévot ]
  * Drop now useless debian/pkg-php-tools-* files
  * Set XDEBUG_MODE=coverage

 -- David Prévot <taffit@debian.org>  Thu, 25 Aug 2022 06:21:53 +0200

php-codecoverage (9.2.15+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2022 20:42:27 +0200

php-codecoverage (9.2.14+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2022 15:18:40 +0100

php-codecoverage (9.2.11+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 19 Feb 2022 15:17:20 -0400

php-codecoverage (9.2.10+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 06 Dec 2021 21:51:48 -0400

php-codecoverage (9.2.9+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Closes #882

 -- David Prévot <taffit@debian.org>  Fri, 19 Nov 2021 15:32:02 -0400

php-codecoverage (9.2.8+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 30 Oct 2021 15:36:23 -0400

php-codecoverage (9.2.7+dfsg-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.
  * Drop pkg-php-tools overrides for php-parser

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 14:29:05 -0400

php-codecoverage (9.2.6+dfsg-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Provide phpunit-php-code-coverage
  * Simplify gbp import-orig (and check signature)
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Update copyright (years)
  * Extend clean up

 -- David Prévot <taffit@debian.org>  Thu, 08 Apr 2021 21:00:45 -0400

php-codecoverage (9.2.5+dfsg-3) unstable; urgency=medium

  * Use minify instead of uglifyjs (Closes: #979928)
  * Install /u/s/p/autoloaders file
  * Install /u/s/p/overrides file

 -- David Prévot <taffit@debian.org>  Tue, 12 Jan 2021 09:50:42 -0400

php-codecoverage (9.2.5+dfsg-2) unstable; urgency=medium

  * Source upload now that everything is in place

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:25:54 -0400

php-codecoverage (9.2.5+dfsg-2~stage1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 15:40:50 -0400

php-codecoverage (9.2.5+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2020 10:25:39 -0400

php-codecoverage (9.2.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 04 Oct 2020 11:29:47 -0400

php-codecoverage (9.1.11+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 19 Sep 2020 06:55:35 -0400

php-codecoverage (9.1.8+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 07 Sep 2020 07:56:37 -0400

php-codecoverage (9.1.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 06 Sep 2020 21:58:13 -0400

php-codecoverage (9.1.6+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 02 Sep 2020 17:15:02 -0400

php-codecoverage (9.1.5+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2020 10:28:45 -0400

php-codecoverage (9.1.4+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 17 Aug 2020 19:23:49 +0200

php-codecoverage (9.0.0+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Depend on PHPUnit 9.3
  * Update to Bootstrap 4.5.0
  * Update to jQuery 3.5.1
  * Depend on sebastian/complexity ^2.0
  * Prepare release

  [ David Prévot ]
  * Adapt packaging to updated dependencies
  * Set Rules-Requires-Root: no.
  * Build-Depend on php-pcov for the testsuite

 -- David Prévot <taffit@debian.org>  Fri, 07 Aug 2020 11:16:54 +0200

php-codecoverage (8.0.2+dfsg-2) experimental; urgency=medium

  * Bump minimal phpunit version to 9

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 11:12:53 -1000

php-codecoverage (8.0.2+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Revert "Temporary use installed class for testing"

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2020 10:24:11 -1000

php-codecoverage (8.0.1+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 11:48:51 -1000

php-codecoverage (8.0.0+dfsg-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.2
  * Update ChangeLog
  * Prepare release

  [ David Prévot ]
  * debian/autoload.php.tpl: Adapt to php-text-template new path
  * debian/changelog: Wrap long lines in changelog entries: 5.2.4+dfsg-1.
  * debian/control: Update standards version to 4.5.0
  * debian/copyright: Update copyright (years)
  * debian/rules: Temporary use installed class for testing
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 23:03:41 -1000

php-codecoverage (7.0.10+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 20 Nov 2019 22:08:03 -1000

php-codecoverage (7.0.8+dfsg1-1) unstable; urgency=medium

  * Use libjs-d3 instead of embedded copy
  * Adapt packaging to libjs-bootstrap4 new install path
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied before stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2019 14:43:59 -1000

php-codecoverage (7.0.8+dfsg-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Update to Bootstrap 4.3.1
  * Update to jQuery 3.4.1
  * Update to popper.js 1.15.0
  * Prepare release

  [ David Prévot ]
  * Use libjs-popper.js instead of embedded copy
  * Use libjs-bootstrap4 instead of libjs-bootstrap

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2019 17:08:25 -1000

php-codecoverage (7.0.7+dfsg-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 8
  * Extend d/clean for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Fri, 13 Sep 2019 15:14:17 -1000

php-codecoverage (7.0.7+dfsg-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Bump required version of php-token-stream

  [ David Prévot ]
  * Add self to Uploaders

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2019 10:08:05 -0300

php-codecoverage (7.0.6+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Bump required version of php-token-stream

  [ David Prévot ]
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 12 Jul 2019 01:40:10 -0300

php-codecoverage (7.0.5+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 17 Jun 2019 09:47:00 -1000

php-codecoverage (7.0.3+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 27 Feb 2019 21:12:24 -1000

php-codecoverage (7.0.2+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 15 Feb 2019 22:22:43 -1000

php-codecoverage (7.0.1+dfsg-1) experimental; urgency=medium

  * Team upload to experimental since phpunit/sid currently depends on
    php-codecoverage (<< 7~~)

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Adapt testsuite to new version
  * Update copyright (years)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 16:52:11 -1000

php-codecoverage (6.1.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 02 Nov 2018 07:17:29 +1300

php-codecoverage (6.1.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 23 Oct 2018 18:10:11 -1000

php-codecoverage (6.1.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Delete old ChangeLog files
  * Allow sebastian/environment ^4.0
  * Prepare release

  [ Remon van de Kamp ]
  * Update bootstrap for HTML coverage to version 4

  [ David Prévot ]
  * Drop old changelog entries removed upstream
  * Update copyright (years)
  * Adapt package to removed files (Closes: #908428)
  * Add popper.js sources

 -- David Prévot <taffit@debian.org>  Fri, 19 Oct 2018 11:40:31 -1000

php-codecoverage (6.0.8+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Remove superfluous realpath() call
  * Prepare release

  [ Netmosfera ]
  * Cache the result of `is_file()` calls.

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in Format
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sat, 06 Oct 2018 09:42:13 -1000

php-codecoverage (6.0.7+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Use phpunit/php-file-iterator ^2.0
  * Prepare release

  [ David Prévot ]
  * Adapt homemade autoload to php-file-iterator 2
  * Use recent PHPUnit for the tests

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 10:31:08 -1000

php-codecoverage (6.0.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 16 May 2018 19:03:04 -1000

php-codecoverage (6.0.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Fri, 20 Apr 2018 09:35:46 -1000

php-codecoverage (6.0.1+dfsg-2) unstable; urgency=medium

  * Team upload, to unstable, with the rest of the latest PHPUnit stack
  * Drop Luis Uribe from Uploaders (Closes: #894004)

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 10:08:15 -1000

php-codecoverage (6.0.1+dfsg-1) experimental; urgency=medium

  * Team upload to experimental since phpunit/sid currently depends on
    php-codecoverage (<< 6~~)

  [ Sebastian Bergmann ]
  * Start development of php-code-coverage 6.0
  * Update ChangeLog
  * Prepare release

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Sun, 04 Mar 2018 18:44:18 -1000

php-codecoverage (5.3.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Add option to ignore forceCoversAnnotation=true for a single test
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Fri, 08 Dec 2017 17:38:18 -1000

php-codecoverage (5.2.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Update fixture for php-token-stream ^2.0 (anonymous function ->
    anonymousFunction#%d#%d)
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 01 Dec 2017 16:16:16 -1000

php-codecoverage (5.2.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable, with the rest of the latest PHPUnit stack
  * Build-depend on recent phpunit (Closes: #877245)
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 16:57:58 -1000

php-codecoverage (5.2.2+dfsg-1) experimental; urgency=medium

  * Team upload
  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Allow phpunit/php-token-stream ^2.0
  * Allow sebastian/environment ^3.0
  * Prepare release

  [ David Prévot ]
  * Drop Thomas Goirand from uploaders as he requested
  * Adapt package to new php-tokenizer dependency
  * Update Standards-Version to 4.1.0
  * Adapt test calls to now common build.xml path
  * Adapt d/rules to removed build directory upstream
  * Ensure the local class takes precedence during tests

 -- David Prévot <taffit@debian.org>  Wed, 23 Aug 2017 15:44:52 -1000

php-codecoverage (4.0.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Initial work on moving to namespaces
  * Update HTML assets
  * Prepare release

  [ David Prévot ]
  * Update files path for version 4
  * Update copyright and missing sources

 -- David Prévot <taffit@debian.org>  Sat, 04 Jun 2016 14:06:24 -0400

php-codecoverage (3.3.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2016 18:49:14 -0400

php-codecoverage (3.3.1+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Remi Collet ]
  * Fix for phpunit-environment 1.3.6 (Closes: #824047)

 -- David Prévot <taffit@debian.org>  Wed, 11 May 2016 13:57:19 -0400

php-codecoverage (3.3.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Handle lines with declare statements correctly

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sun, 10 Apr 2016 20:33:53 -0400

php-codecoverage (3.3.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Revert "Workaround #814858", and build with recent pkg-php-tools for the
    PHP 7.0 transition.

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 19:43:22 -0400

php-codecoverage (3.2.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Marco Pivetta ]
  * In order to support PHP 7.0, token stream PHP7 tokens are required

  [ David Prévot ]
  * Convert build-dependencies to be PHP 7.0 ready (Closes: #814816)
  * Workaround #814858.
    Workaround the ongoing yet not ready PHP 7.0 transition:
    - build-depend on php-cli to use php7.0 at build time;
    - pkgtools called with -v triggers a segfault;

 -- David Prévot <taffit@debian.org>  Mon, 22 Feb 2016 23:03:05 -0400

php-codecoverage (3.2.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * New phpunit-code-unit-reverse-lookup dependency

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 14:33:53 -0400

php-codecoverage (3.1.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 3.9.7
  * Simplify lack of PSR-4 support workaround

 -- David Prévot <taffit@debian.org>  Fri, 05 Feb 2016 15:27:01 -0400

php-codecoverage (3.1.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Maks3w ]
  * Remove old feature mapTestClassNameToCoveredClassName
  * Add method visibility to Clover report
  * Add cyclomatic complexity to Clover report

  [ Sebastian Bergmann ]
  * Prepare release

  [ Christian Rishøj ]
  * PHP 7 compatibility

 -- David Prévot <taffit@debian.org>  Sat, 16 Jan 2016 20:30:44 -0400

php-codecoverage (3.0.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Revert "Force loading of xdebug"

 -- David Prévot <taffit@debian.org>  Sat, 21 Nov 2015 12:07:24 -0400

php-codecoverage (3.0.1+dfsg-3) unstable; urgency=medium

  * Binary upload, since phpunit can’t be installed currently.

 -- David Prévot <taffit@debian.org>  Mon, 02 Nov 2015 14:53:13 -0400

php-codecoverage (3.0.1+dfsg-2) unstable; urgency=medium

  * Team upload, to unstable since everything is in place
  * Revert "Temporarily drop patch"
  * Bump build-dependencies

 -- David Prévot <taffit@debian.org>  Fri, 30 Oct 2015 15:51:10 -0400

php-codecoverage (3.0.1+dfsg-1) experimental; urgency=medium

  * Team upload, to experimental since current phpunit depends on
    php-codecoverage (<< 3~~)

  [ Sebastian Bergmann ]
  * Drop support for PHP < 5.6
  * Add ChangeLog for PHP_CodeCoverage 3.0

  [ David Prévot ]
  * Revert "Track version 2 as currently needed by phpunit"
  * Temporarily drop patch and use the installed package for tests

 -- David Prévot <taffit@debian.org>  Mon, 26 Oct 2015 15:36:57 -0400

php-codecoverage (2.2.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Fix CS/WS issues
  * Update nv.d3.js
  * Initial work on ChangeLog

  [ David Prévot ]
  * Track version 2 as currently needed by phpunit
  * Use now available upstream changelog
  * Update copyright and missing sources for nvd3
  * Force loading of xdebug (Closes: #796408)

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 23:00:24 -0400

php-codecoverage (2.1.7+dfsg-1) unstable; urgency=medium

  * Team upload

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 17:04:24 -0400

php-codecoverage (2.1.6+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Make threshold configurable

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2015 17:45:35 -0400

php-codecoverage (2.1.5+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Benoist ]
  * Restore compatibility with PHP 5.3

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 18:05:19 -0400

php-codecoverage (2.1.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sebastian Bergmann ]
  * Prepare release

  [ Graham Campbell ]
  * Updated holder.js to 2.7.1
  * Updated d3 libs

  [ David Prévot ]
  * Update copyright and missing sources
  * Minify JavaScript files at build time
  * Minify CSS file from source
  * Simplify phpunit call

 -- David Prévot <taffit@debian.org>  Mon, 08 Jun 2015 17:58:55 -0400

php-codecoverage (2.0.16+dfsg-1) unstable; urgency=medium

  * Team upload, to unstable since Jessie is released

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2015 23:31:14 -0400

php-codecoverage (2.0.15+dfsg-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze

  [ Graham Campbell ]
  * Updated to bootstrap 3.3.2
  * Updated d3 from 3.4.11 to 3.4.13
  * Updated holder from 2.3.2 to 2.4.1

  [ Sebastian Bergmann ]
  * Prepare release

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Load dependencies (Closes: #777380)
  * Use recent phpunit-environment
  * Update missing sources
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2015 21:19:29 -0400

php-codecoverage (2.0.11+dfsg-3) unstable; urgency=medium

  * Team upload
  * Use libjs-bootstrap
  * Use repacksuffix feature of uscan

 -- David Prévot <taffit@debian.org>  Sun, 26 Oct 2014 04:54:12 -0400

php-codecoverage (2.0.11+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable, as needed by phpunit 4
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 04 Oct 2014 21:01:14 -0400

php-codecoverage (2.0.11+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Mathieu Parent ]
  * Remove me from uploaders

  [ David Prévot ]
  * Add missing sources
  * Update copyright
  * Restart packaging for Composer source
  * Minify JavaScript files from source
  * Update links to external files
  * Ship README
  * Add upstream changelog
  * Enable test during package build
  * Add DEP-8 compliant tests
  * Upload to experimental because phpunit 3.7.28-1 depends on
    php-codecoverage (<= 1.2.99)

 -- David Prévot <taffit@debian.org>  Sat, 13 Sep 2014 14:32:54 -0400

php-codecoverage (1.2.13+dfsg2-1) unstable; urgency=medium

  * Remove sourceless minified Javascript and CSS files
    - Update debian/gbp.conf
    - Create new +dfsg2 without those files (Closes: #737453)
    - Depend on libjs-twitter-bootstrap
    - Remove references to embedded libjs-twitter-bootstrap in package.xml
  * Change maintainer name to "Debian PHP PEAR Maintainers"
  * Update copyright for new upstream version
  * Add myself as uploader

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 09 Feb 2014 14:55:32 +0700

php-codecoverage (1.2.13+dfsg1-1) unstable; urgency=medium

  * New version
    - YUI2 is not used anymore (Closes: #733962)
  * gbp.conf: Use pristine-tar and remove non-free highcharts.js
  * Updated VCS-* fields to canonical
  * Add myself to uploaders
  * Use ${phppear:Debian-Depends/Recommends/Breaks}
  * Remove all patches
  * Remove references of Highcharts
  * Use ${phppear:summary} and ${phppear:description}
  * Update to Standards-Version: 3.9.5 (no change)
  * Override PEAR package names
  * Move to debhelper 9
  * Remove unneeded target delete_nonfree_from_upstream
  * Check for non-free files
  * Replace jquery.min.js by a symlink
  * Depends on php5-cli (>= 5.3.7-1~) which provides PEAR 1.9.4
    (Closes: #693679)
  * Comment out references to highcharts.js

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jan 2014 19:45:02 +0100

php-codecoverage (1.1.2+dfsg1-3) unstable; urgency=low

  * debian/patches
    - Adding remove_highcharts.diff to remove highcharts.js from html
    generated report (Closes: #684280).
  * README.Debian
    - Adding file

 -- Luis Uribe <acme@eviled.org>  Wed, 05 Sep 2012 13:37:45 -0500

php-codecoverage (1.1.2+dfsg1-2) unstable; urgency=low

  * Correctly sets the copyright for YUI files.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 May 2012 06:52:21 +0000

php-codecoverage (1.1.2+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #610676).

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Mar 2012 10:01:47 +0000
